Subject: Re: [rmcat] Review of draft-ietf-rmcat-nada-00

From: Mirja Kühlewind <[email-masked]>
Date: Tue, 22 Sep 2015 15:19:44 +0200

Hi Xioaqing,

I think I never answered this mail and just saw that there are a few questions:

On 17.07.2015 17:23, Xiaoqing Zhu (xiaoqzhu) wrote:
> [XZ]  Will add a section on notations.  I¹m not so sure about denoting
> parameters in all upper case and denoting variables in lower case: is that
> a convention of IETF drafts? If so will be happy to follow suit.

I don't think there is a convention, however, usually people use all upper case 
letters for constants and all lower case letters for variables.

 > [XZ]  We explained how the increase ratio was derived in our previous
 > presentation. Again, I need some guidance on how much of that derivation
 > should show up in the draftŠ

This document should be understandable as a stand-alone doc. I'd recommend to 
write the actually specification and all information that is needed to implement 
it completely in the body of the doc and have all the math that helps 
understanding it in the annex.

Mirja

---

From: "Xiaoqing Zhu (xiaoqzhu)" <[email-masked]>
Date: Tue, 22 Sep 2015 22:06:54 +0000

Hi Mirja, 

Thanks for the reply.  I like the suggestion of putting some of the
content into the annex. Will do that for some of the math and derivations.

Best,
Xiaoqing